@charset "UTF-8";

/*-----------------------------------------------------

  Menu CSS
  [LastUpDate:2021.11.22]
  
  - Body
  - Title Area
  - Anchor Link
  - Menu Area
  - Notes Area


-----------------------------------------------------*/
/*-----------------------------------------------------

  Body

-----------------------------------------------------*/
body {
    background: url("../../cmn/img/cmn_paper_bg.jpg") #ffffff center top;
    background-size: 375px 375px;
}

#wrapper {
    overflow: visible;
}

.sp_show{
    display: none;
}
@media only screen and (max-width: 1024px) {
.sp_show{
    display: block;
}
}


/*-----------------------------------------------------

  Title Area

-----------------------------------------------------*/
.title-area {
    position: relative;
    width: 100%;
    height: 175px;
    padding-top: 50px;
    background: url("../img/menu_tit_bg.jpg") #ede8df center top;
    background-size: 375pxpx 375px;
    text-align: center;
}

.title-area h1 {
    display: flex;
    height: 100px;
    margin-top: 13px;
    background: url("data:image/svg+xml;charset=UTF-8,<svg xmlns=\"http://www.w3.org/2000/svg\" xml:space=\"preserve\" viewBox=\"0 0 350 350\"><path fill-opacity=\"0.1\" d=\"M247.6 139.1h5.1c1 0 1.8-.8 1.8-1.8v-35.8c0-1-.8-1.8-1.8-1.8H101.4c-1 0-1.8.8-1.8 1.8v35.8c0 1 .8 1.8 1.8 1.8h112.3c1 0 1 .2 0 .3l-86.8 17h-13.4c-1 0-1.8.8-1.8 1.8V194c0 1 .8 1.8 1.8 1.8h90c1 0 1 .2 0 .3l-87 17h-13.7c-1.8 0-3.2 1.4-3.2 3.2v32.9c0 1.8 1.4 3.2 3.2 3.2h148.5c1.8 0 3.2-1.4 3.2-3.2v-32.9c0-1.8-1.4-3.2-3.2-3.2H120.8L234.5 196c1-.2 2.5-.3 3.5-.3h2.6c1 0 1.8-.8 1.8-1.8l.1-35.7c0-1-.8-1.8-1.8-1.8H130.9l113.2-17c1-.2 2.5-.3 3.5-.3z\"/><path fill-opacity=\"0.1\" d=\"M175 350C78.5 350 0 271.5 0 175S78.5 0 175 0s175 78.5 175 175-78.5 175-175 175zm0-317.2C96.6 32.8 32.8 96.6 32.8 175S96.6 317.2 175 317.2 317.2 253.4 317.2 175 253.4 32.8 175 32.8z\"/></svg>") no-repeat center center;
    background-size: 100px 100px;
    justify-content: center;
    align-items: center;
}

.title-area h1 img {
    width: 120px;
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
    .title-area {
        height: 350px;
        padding-top: 100px;
    }

    .title-area h1 {
        height: 174px;
        margin-top: 38px;
        background-size: 174px 174px;
    }

    .title-area h1 img {
        width: 240px;
    }
}


/*-----------------------------------------------------

  Anchor Link

-----------------------------------------------------*/
.anchor-fixed {
    position: sticky;
    position: -webkit-sticky;
    top: 50px;
    z-index: 50;
}

.anchor-link {
    display: flex;
    width: 100%;
    height: 65px;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.anchor-link li {
    padding: 5px 0;
    font-size: 1.3rem;
}

.anchor-link li a {
    padding: 0 1em;
    color: #ffffff;
    text-decoration: none;
}

/*375px以下*/
@media only screen and (max-width: 375px) {
    .anchor-link li {
        font-size: 3.46vw;
    }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
    .anchor-fixed {
        top: 0;
    }

    .anchor-link {
        height: 75px;
        background-color: rgba(0, 0, 0, 0.8);
    }

    .anchor-link li {
        padding: 5px 0;
        font-size: 1.7rem;
    }

    .anchor-link li a {
        padding: 0 1.5em;
        position: relative;
    }

    .anchor-link li a::after {
        position: absolute;
        bottom: 2px;
        left: 1.5em;
        content: '';
        width: calc(100% - 3em);
        height: 1px;
        background: #ffffff;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
    }

    .anchor-link li a:hover::after {
        bottom: -5px;
        opacity: 1;
        visibility: visible;
    }
}





/*-----------------------------------------------------

  Menu Area

-----------------------------------------------------*/
.menu-area {
    position: relative;
    padding: 40px 22.5px 30px 22.5px;
}

.menu-area::after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 22.5px;
    width: calc(100% - 45px);
    height: 1px;
    background-color: rgba(193, 202, 182, 0.5);
    line-height: 0;
    content: "";
}

.menu-area h2 {
    width: 30px;
    margin: 0 auto 30px auto;
    text-align: center;
}

.menu-area .menu-list {
    display: flex;
    flex-wrap: wrap;
}

.menu-area .menu-list li {
    position: relative;
    width: 50%;
    margin-bottom: 30px;
    text-align: center;
}

.menu-area .menu-list li .photo {
    position: relative;
    width: calc(100% - 15px);
    margin: 0 auto;
}

.menu-area .menu-list li .menu-name {
    display: flex;
    margin-bottom: 0.75em;
    padding: 0 0.5em;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.menu-area .menu-list li .menu-name span {
    display: inline-block;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.2;
}

.menu-area .menu-list li .menu-name span.small {
    margin-top: 0.25em;
    font-size: 1.3rem;
}


.menu-area .menu-list li .menu-price dt {
    margin-top: 1em;
    font-size: 1.2rem;
    line-height: 1;
}

.menu-area .menu-list li .menu-price dd span {
    font-size: 1.2rem;
}

.menu-area .menu-list .large {
    width: 100%;
}

.menu-area .menu-list .icon .photo::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.menu-area .menu-list .icon.icon-limited .photo::before {
    display: block;
    position: absolute;
    top: -6px;
    left: 8px;
    width: 60px;
    height: 60px;
    overflow: hidden;
}

.menu-area .menu-list .icon-limited .photo::before {
    content: '';
    background-image: url("../img/list/limited-icon.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
}

.menu-area .menu-list .icon.icon-limited-2 .photo::after {
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
    width: 64px;
    height: 20px;
    overflow: hidden;
}

.menu-area .menu-list .icon-limited-2 .photo::after {
    content: '';
    background-image: url("../img/list/limited-icon-2.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 738px) {
    
    .menu-area .menu-list .icon.icon-limited .photo::before {
    top: -20px;
    left: 2px;
    width: 48px;
    height: 48px;
}
    .menu-area .menu-list .icon.icon-limited-2 .photo::after {
    top: -8px;
    right: 0px;
        width: 62px;
    height: 18px;
}
}


.menu-area .menu-list .icon-yashima .photo::before {
    content: '';
    background-image: url("../img/list/icon-yashima.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
}

.menu-area .menu-list .icon_ohgiri .photo::before {
    content: url("../img/list/01_icon_ohgiri.svg");
    width: 56px !important;
    height: 56px !important;
}

.menu-area .menu-list .icon-master .photo::before {
    content: url("../img/list/menulist_icon_master.svg");
}

.menu-area .menu-list .icon-reco .photo::before {
    content: url("../img/list/menulist_icon_reco.svg");
}

.menu-area .menu-list .icon-new .photo::before {
    content: url("../img/list/menulist_icon_new.svg");
}

.menu-area .menu-list .icon-shin .photo::before {
    content: url("../img/list/menulist_icon_shin.svg");
}

.menu-area .menu-list .icon-master-brown .photo::before {
    content: '';
    background-image: url("../img/list/menulist_icon_master_brown.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
}

.menu-area .menu-list .icon-best .photo::before {
    content: '';
    background-image: url("../img/list/menulist_icon_best.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
}

.menu-area .menu-list .icon-w .photo::before {
    content: '';
    background-image: url("../img/list/menulist_icon_master_w.png");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
    width: 80px !important;
    height: 80px !important;
    top: -20px;
    left: -20px;
}

@media only screen and (max-width: 738px) {
    .menu-area .menu-list .icon-w .photo::before {
        width: 60px !important;
        height: 60px !important;
        top: -10px;
        left: -10px;
    }
}


/*375px以下*/
@media only screen and (max-width: 375px) {
    .menu-area .menu-list li .menu-name {
        padding: 0 5px;
    }

    .menu-area .menu-list li .menu-name span {
        font-size: 4.8vw;
    }

    .menu-area .menu-list li .menu-name span.small {
        font-size: 3.46vw;
    }

    .menu-area .menu-list li .menu-price dt,
    .menu-area .menu-list li .menu-price dd span {
        font-size: 3.2vw;
    }
}

/*SmartPhone横向き*/
@media only screen and (orientation: landscape) {
    .menu-area .menu-list li {
        width: calc(100% / 3);
    }

    .menu-area .menu-list .large {
        width: calc((100% / 3) * 2);
    }
}

/*768px以上*/
@media only screen and (min-width: 738px) {
    .menu-area .menu-list li {
        width: calc(100% / 4);
    }

    .menu-area .menu-list .large {
        width: 50%;
    }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
    .menu-area {
        display: flex;
        width: 100%;
        max-width: 1280px;
        padding: 75px 40px 15px 40px;
        flex-wrap: wrap;
    }

    .menu-area h2 {
        width: 50px;
        margin: 0 30px 75px 0;
        text-align: left;
    }

    .menu-area .menu-list {
        width: calc(100% - 80px);
    }

    .menu-area .menu-list li {
        width: 25%;
        margin-bottom: 60px;
    }

    .menu-area .menu-list li .photo {
        width: calc(100% - 20px);
    }

    .menu-area .menu-list li .menu-name {
        margin-bottom: 1em;
        font-size: 2.0rem;
    }

    .menu-area .menu-list li .menu-price {
        width: 65%;
        margin: 0 auto;
        font-size: 1.8rem;
        text-align: left;
    }

    .menu-area .menu-list .large .menu-price {
        width: 25%;
    }

    .menu-area .menu-list .icon .photo::before {
        width: 50px;
        height: 50px;
    }
}

/*1280px以上*/
@media only screen and (min-width: 1280px) {
    .menu-area {
        width: 1200px;
        margin: 0 auto;
        padding: 75px 0 40px 0;
    }

    .menu-area::after {
        left: 0;
        width: 100%;
    }

    .menu-area .menu-list li .menu-price {
        width: 55%;
    }
}

/*-----------------------------------------------------
  Recommend
-----------------------------------------------------*/
#recommend .info {
    margin-bottom: 30px;
    padding: 1em;
    border: 1px solid #cccccc;
    background: rgba(255, 255, 255, 0.3);
    font-size: 1.3rem;
}

/*375px以下*/
@media only screen and (max-width: 375px) {
    #recommend .info {
        font-size: 3.46vw;
    }
}

/*768px以上*/
@media only screen and (min-width: 768px) {
    #recommend .info {
        text-align: center;
    }
}

/*1024x以上*/
@media only screen and (min-width: 1024px) {
    #recommend .info {
        width: calc(100% - 80px);
        margin-bottom: 60px;
        margin-left: 80px;
        font-size: 1.5rem;
    }
}


/*-----------------------------------------------------
  Sweets
-----------------------------------------------------*/
/*1024px以下*/
@media only screen and (max-width: 1023px) {
    #sweets.menu-area h2 {
        width: 56px;
    }
}

@media only screen and (max-width: 1023px) {
    #takeout-syokunin.menu-area h2 {
        width: 56px;
    }
}

/*-----------------------------------------------------

  Notes Area

-----------------------------------------------------*/
.notes-area {
    padding: 40px 22.5px 160px 22.5px;
}

.notes-area .button {
    margin-top: 40px;
}

.notes-area .button,
.notes-area .button a {
    width: 100%;
    max-width: 400px;
}


/*1024px以上*/
@media only screen and (min-width: 1024px) {
    .notes-area {
        display: flex;
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
        padding: 75px 40px 240px 40px;
        align-content: center;
    }

    .notes-area .button {
        margin: 0 0 0 40px;
    }
}

.lim-icon {
    position: relative;
}

.lim-icon::before {
    position: absolute;
    top: -10px;
    right: 0px;
    content: "";
    width: 100px;
    height: 40px;
    background-image: url(../img/list/limited/limited-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
}

@media only screen and (max-width: 1024px) {
    .lim-icon::before {
        width: 86px;
        height: 26px;

    }
}


/*-----------------------------------------------------
  20250502_更新
-----------------------------------------------------*/

.sp-show{
    display: none
}
@media only screen and (max-width: 1024px) {
    .sp-show{
    display: block
}
}

.title-txt {
    margin: 30px;
}

@media only screen and (max-width: 1024px) {
    .title-txt {
        margin:16px 30px;
        line-height: 22.8px;
    }
}

.title-area {
    height: 270px;
}

@media only screen and (min-width: 1024px) {
    .title-area {
        height: 450px;
    }
}

/*-----------------------------------------------------
  20251114_更新
-----------------------------------------------------*/

.ico_search{
    display: inline-block;
    width: 1.6rem;
    height: 1.6rem;
    background: url(/misaki/cmn/img/icon_search_wh.svg) center / contain no-repeat;
    filter: brightness(0);
}
@media only screen and (max-width: 1024px) {
.ico_search{
        margin-bottom: -2px;
}
}